<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Backpacks" steamworkshopid="2613901395" corepackage="false" modversion="2.1" gameversion="0.20.16.1" installtime="1675015253" expectedhash="810228FEFE2CB9B23E3C1890AF56ED2C">
  <Item file="%ModDir%/Backpack/Backpack.xml" />
  <Item file="%ModDir%/Heavy Backpack/Heavy Backpack.xml" />
  <Item file="%ModDir%/Power-Backpack/Power-Backpack.xml" />
  <Item file="%ModDir%/Medical Backpack/Medical Backpack.xml" />
  <Item file="%ModDir%/Duffel Bag/Duffel Bag.xml" />
  <Item file="%ModDir%/Xeno-Backpack/Xeno-Backpack.xml" />
  <Item file="%ModDir%/Heavy Crate/Heavy Crate.xml" />
  <Item file="%ModDir%/Ammopack/Ammopack.xml" />
  <Item file="%ModDir%/Medipack/Medipack.xml" />
  <Item file="%ModDir%/Oxy-Gen. Backpack/Oxy-Gen. Backpack.xml" />
  <Item file="%ModDir%/Techno-Backpack/Techno-Backpack.xml" />
  <Item file="%ModDir%/Vanilla Crates/Vanilla Crates.xml" />
  <Item file="%ModDir%/Shield Backpack/Shield Backpack.xml" />
  <Afflictions file="%ModDir%/Afflictions.xml" />
  <Item file="%ModDir%/Deep Diving Operation Suit/Deep Diving Operation Suit.xml" />
  <Item file="%ModDir%/Tactical Body Armor/Tactical Body Armor.xml" />
  <Text file="%ModDir%/Localization/Russian.xml" />
  <Text file="%ModDir%/Localization/English.xml" />
  <Text file="%ModDir%/Localization/French.xml" />
  <Text file="%ModDir%/Localization/Polish.xml" />
  <Text file="%ModDir%/Localization/Brazilian Portuguese.xml" />
</contentpackage>